<?xml version="1.0" encoding="utf-8"?>
<template version="0.1">
  <ScreenShot>index.png</ScreenShot>
	<name>启点在线</name>
	<demo>www.kelvinvt.com</demo>
	<author>启点在线</author>
	<time>2018年02月10日</time>
	<website>www.kelvinvt.com</website>
	<description>PC端kcms-v1模版</description>
</template>